/*--------------------------------------------------------------
# Product Details
--------------------------------------------------------------*/
.product-details {
    position: relative;
    display: block;
    padding: 120px 0 0;
    z-index: 1;
}

.product-details__shape-1 {
    position: absolute;
    bottom: -750px;
    right: 0;
    z-index: -1;
}

.product-details__shape-1 img {
    width: auto;
}

.product-details__left {
    position: relative;
    display: block;
}

.product-details__img {
    position: relative;
    display: block;
}

.product-details__img img {
    width: 100%;
}

.product-details__btn-box {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
}

.product-details__title-1 {
    font-size: 28px;
    font-weight: 700;
    line-height: 38px;
    margin-top: 37px;
    margin-bottom: 22px;
}

.product-details__points {
    position: relative;
    display: block;
    margin-top: 26px;
    margin-bottom: 23px;
}

.product-details__points li {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.product-details__points li+li {
    margin-top: 2px;
}

.product-details__points-shape {
    position: relative;
    display: block;
    width: 6px;
    height: 6px;
    background-color: #364152;
    border-radius: 50%;
}

.product-details__title-2 {
    font-size: 28px;
    font-weight: 700;
    line-height: 38px;
    margin-top: 37px;
    margin-bottom: 26px;
}

.product-details__points-2 {
    position: relative;
    display: block;
}

.product-details__points-2 li {
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.product-details__points-2 li+li {
    margin-top: 4px;
}

.product-details__points-shape-2 {
    position: relative;
    display: block;
    max-width: 6PX;
    width: 100%;
    height: 6px;
    background-color: #364152;
    border-radius: 50%;
    top: 9px;
}

.product-details__points-3 {
    margin-top: 36px;
}

.product-details__title-3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 38px;
    margin-top: 23px;
    margin-bottom: 26px;
}

.product-details__document-and-video {
    position: relative;
    display: block;
    margin-top: 26px;
}

.product-details__document {
    position: relative;
    display: flex;
    align-items: center;
    gap: 25px;
    background-color: #147ED2;
    border-radius: 12px;
    padding: 35px 30px 35px;
    margin-bottom: 30px;
}

.product-details__video {
    background-color: #3C9240;
}

.product-details__document-icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 88px;
    height: 88px;
    background-color: rgba(var(--bytezdevs-white-rgb), .10);
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.product-details__document:hover .product-details__document-icon {
    background-color: var(--bytezdevs-black);
}

.product-details__document-icon span {
    position: relative;
    display: inline-block;
    font-size: 40px;
    color: var(--bytezdevs-white);
}

.product-details__document-content {
    position: relative;
    display: block;
}

.product-details__document-content h3 {
    font-size: 23px;
    font-weight: 600;
    line-height: 33px;
}

.product-details__document-content h3 a {
    color: var(--bytezdevs-white);
}

.product-details__document-content h3 a:hover {
    color: var(--bytezdevs-black);
}

.product-details__document-content p a {
    font-size: 20px;
    color: var(--bytezdevs-white);
    line-height: 30px;
    margin-top: 7px;
}

.product-details__img img {
    width: 100%;
    border-radius: 12px;
}

.product-details__img-box-two {
    position: relative;
    display: block;
}

.product-details__img-two {
    position: relative;
    display: block;
}

.product-details__img-two::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(248, 250, 252, 0) 0%, #F8FAFC 100%);
    border-radius: 12px;
}

.product-details__img-two img {
    width: 100%;
    border-radius: 12px;
}

.product-details__btn-box-2 {
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
}

.product-details__right {
    position: relative;
    display: block;
}

.product-details__purchase {
    position: relative;
    display: block;
    background-color: #EFEBFE;
    border-radius: 12px;
    padding: 44px 30px 38px;
    margin-bottom: 30px;
}

.product-details__purchase-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 38px;
}

.product-details__purchase-sub-title {
    font-weight: 600;
    color: #FB0101;
}

.product-details__purchase-rate {
    position: relative;
    display: block;
    font-size: 36px;
    font-weight: 700;
    line-height: 46px;
    margin-top: 19px;
    margin-bottom: 32px;
}

.product-details__purchase-text {
    margin-top: 28px;
}

.product-details__quick-info {
    position: relative;
    display: block;
    background-color: #FFFFFF;
    box-shadow: 0px 1px 3px rgba(166, 175, 195, 0.4);
    border-radius: 12px;
    padding: 40px 30px 40px;
}

.product-details__quick-info-title-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 23px;
}

.product-details__quick-info-title-icon {
    position: relative;
    display: block;
}

.product-details__quick-info-title-icon img {
    width: auto;
}

.product-details__quick-info-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}

.product-details__quick-list {
    position: relative;
    display: block;
}

.product-details__quick-list li {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    border-bottom: 2px solid #EEF2F6;
    padding-bottom: 19px;
}

.product-details__quick-list li+li {
    margin-top: 19px;
}

.product-details__quick-list li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.product-details__quick-list li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background-color: rgba(255, 231, 231, .50);
    border-radius: 50%;
}

.product-details__quick-list li:nth-child(2) .icon {
    background-color: rgba(225, 243, 251, .50);
}

.product-details__quick-list li:nth-child(3) .icon {
    background-color: rgba(255, 240, 213, .50);
}

.product-details__quick-list li:last-child .icon {
    background-color: rgba(255, 230, 255, .50);
}

.product-details__quick-list li:nth-child(2) .icon span {
    color: #009DFF;
}

.product-details__quick-list li:nth-child(3) .icon span {
    color: #FFA400;
}

.product-details__quick-list li:last-child .icon span {
    color: #4A68FC;
}

.product-details__quick-list li .icon span {
    position: relative;
    display: inline-block;
    font-size: 27px;
    color: #FF1C64;
}

.product-details__quick-list li .content {
    position: relative;
    display: block;
}

.product-details__quick-list li .content p {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}

.product-details__quick-list li .content p span {
    color: #364152;
}














/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/